#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-golden
version:              2.3.5
visibility:           public
id:                   tasty-golden-2.3.5-7VkvlxgeKpFTgg14JNhcl
key:                  tasty-golden-2.3.5-7VkvlxgeKpFTgg14JNhcl
license:              MIT
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka
homepage:             https://github.com/UnkindPartition/tasty-golden
synopsis:             Golden tests support for tasty
description:
    This package provides support for «golden testing».
    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.
    To get started with golden testing and this library, see
    <https://ro-che.info/articles/2017-12-04-golden-tests Introduction to golden testing>.

category:             Testing
abi:                  d545722886a2e7f5bc36171bc4320060
exposed:              True
exposed-modules:
    Test.Tasty.Golden Test.Tasty.Golden.Advanced
    Test.Tasty.Golden.Manage

hidden-modules:       Test.Tasty.Golden.Internal
import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-golden-2.3.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-golden-2.3.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-golden-2.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-golden
hs-libraries:         HStasty-golden-2.3.5-7VkvlxgeKpFTgg14JNhcl
depends:
    async-2.2.5-LmSVINhEjtM7SmkG8MLO8t base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7 deepseq-1.4.8.0
    directory-1.3.7.1 filepath-1.4.2.2 mtl-2.2.2
    optparse-applicative-0.17.1.0-xKs1W8pAM5KVMPAPWPohl
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C
    tasty-1.4.3-9W4nKHTd9mm75mUR3umgK7
    temporary-1.3-LG2wimVV3kZItX03C66WcI text-2.0.2
    typed-process-0.2.12.0-E90FcqN1mMjahbtmOLmIN

haddock-interfaces:
    /usr/share/doc/haskell-tasty-golden/html/tasty-golden.haddock

haddock-html:         /usr/share/doc/haskell-tasty-golden/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

